.form-login p {
  padding-top: 15px;
}

/*Loginfelder formatieren*/
div#mod_login_username, #mod_login_password {
  font-size: 10px;
  width: 100px; 
}

div#mod_login_username.inputbox, #mod_login_username.inputbox, #mod_login_password.inputbox {
  background-color: 888888;
  width: 100px;
  font-size: 10px;
  margin-right: 5px;
}

.form-login input.button, form.log p input.button {
  font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;  
  font-size: 10px;
  margin-top: 5px;
  margin-bottom: 10px;
  border: 0px; 
  background-color: transparent;  
  color: #dddddd;    
}